
::-webkit-scrollbar {
  width: 10px;
  box-shadow: inset 0 0 5px #192554; 
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #764414;
  border-radius: 10px;
}

.box {
 border-radius: 10px;
 width: 312px;
 height: 90%;
 border: 10px;
 padding: 2px;
 margin: 5px;
 border-style: double;
 color: #61580b;
 background-color: #abab7f;
 border-color: #192554;
 position: absolute;
 left: 0%;
 overflow-x: hidden;
 overflow-y: scroll;
}

.textforbubble::-webkit-scrollbar {
 display: none;
}

.textforbubble {
  border-radius: 20px;
  font-size: 30px;
  width: 180px;
  height: 120px;
  position: absolute;
  overflow-y: scroll;
  top: 50%;
  left: 51%;
  transform: translate(-50%, -50%);
  font-family: "Kablammo";
  }

  .textforbubble textarea {
  font-family: "Kablammo";
  border-radius: 20px;
  width: 100%;
  height: 100%;
  appearance: none;
  background: transparent;
  border: none;
  overflow-y: scroll;
  text-align: center;
  }

.kablammo {
  font-family: "Kablammo", system-ui;
  font-size: 50px;
  font-weight: 400;
  font-style: normal;
}

.textboxes {
 border-radius: 10px;
 font-family: "Kablammo";
 font-size: 40px;
 width: 260px;
 border: 10px;
 padding: 5px;
 margin: 5px;
 border-style: outset;
 color: #4F1503;
 background-color: #b77436;
 border-color: #192554;
 position: absolute;
 left: 0%;
}

body {
  
        background-image: url('https://nu-uh.neocities.org/Nuh-uh%E2%80%99s.png'), url('https://nu-uh.neocities.org/Page.png'), url('https://nu-uh.neocities.org/textbubble.png'), url('https://nu-uh.neocities.org/IMG_7473.png'), url('https://nu-uh.neocities.org/IMG_7470.png');
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
        background-position: top, bottom, center, right bottom, center;
        background-attachment: fixed, fixed, fixed, fixed, fixed;
        background-size: 30% auto, 30% auto, 250px auto, auto 80%, 100% 100%;
        background-color: #8f4927
}